Safe to upgrade php?

Printable View